ABC2LY(1)

NUME
abc2ly - pagina de manual pentru abc2ly (LilyPond) 2.24.2

REZUMAT
abc2ly [OPȚIUNE]... FIȘIER

DESCRIERE
abc2ly convertește fișierele de muzică ABC (vezi http://abcnotation.com/abc2mtex/abc.txt) în fișiere de intrare LilyPond.

OPȚIUNI

--version
    afișează numărul versiunii programului și iese

-h, --help
    afișează acest mesaj de ajutor și iese

-o, --output=FIȘIER
    scrie ieșirea în FIȘIER

-s, --strict
    să fie strict în ceea ce privește succesul

-b, --beams
    păstrează noțiunea de bare de grupare a notelor ABC

-q, --quiet
    suprimă indicatorii și mesajele de progres

RAPORTAREA ERORILOR
Raportați erorile la adresa: bug-lilypond@gnu.org

CONSULTAȚI ȘI
Documentația completă pentru abc2ly este menținută ca un manual Texinfo. Dacă programele info și abc2ly sunt instalate corect în sistemul dvs., comanda

    info abc2ly

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.